RubyGems Navigation menu

Reverse dependencies for encoding-kawai Latest version of the following gems require encoding-kawai

Total downloads 10,241

For this version 1,839

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: